@charset "UTF-8";
body #contents {
  position: relative;
}
body #contents .title-main {
  color: #FF8C82;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 3.8rem;
  letter-spacing: 0.05em;
  align-content: center;
}
@media screen and (max-width: 768px) {
  body #contents .title-main {
    font-size: 4rem;
    line-height: 1;
  }
}
body #contents .title-main span {
  font-size: 3rem;
}
body #contents .title-main span.text-black {
  color: #333333;
}
body #contents .bg-contents {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  z-index: 0;
  background-color: #ff8c82;
}
@media screen and (max-width: 768px) {
  body #contents .bg-contents {
    display: none;
  }
}
body #contents .bg-contents::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 100% 0 0 0;
  background-color: #fff;
}
body #contents ul.nav {
  display: flex;
  gap: 20px;
  transform: translateY(-40px);
}
@media screen and (max-width: 768px) {
  body #contents ul.nav {
    display: grid;
    grid-template-columns: 1fr;
    gap: 5px;
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.15);
    max-width: 300px;
    margin-inline: auto;
    transform: translateY(-34px);
    padding-block: 10px;
    gap: 0;
  }
}
@media screen and (min-width: 769px) {
  body #contents ul.nav li {
    flex: 1;
    width: 100%;
  }
}
body #contents ul.nav li a {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  gap: 4px;
  text-decoration: none;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 0.01px;
  padding: 22px 10px 30px;
  background: #ffffff;
  color: #333333;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  transition: 0.3s ease-in-out;
}
@media screen and (min-width: 769px) {
  body #contents ul.nav li a {
    min-height: 28px;
  }
}
@media screen and (max-width: 768px) {
  body #contents ul.nav li a {
    justify-content: start;
    gap: 5px;
    font-size: 1.6rem;
    padding: 8px 5px 8px 35px;
    box-shadow: unset;
  }
}
body #contents ul.nav li a:hover {
  text-decoration: none;
  background: #f5f5f5;
}
body #contents ul.nav li a::after {
  content: "";
  position: absolute;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../img/icon_arrow_down.png") no-repeat center/cover;
}
@media screen and (max-width: 768px) {
  body #contents ul.nav li a::after {
    bottom: auto;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
  }
}
@media screen and (min-width: 769px) {
  body #contents ul.nav li a span {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  body #contents .thumb img {
    max-width: 285px;
    margin-inline: auto;
  }
}
body #contents .inner01 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  padding-top: 14px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 {
    grid-template-columns: 1fr;
    gap: 30px;
    padding-top: 17px;
  }
}
body #contents .inner01 h2 {
  text-align: center;
  border: 0;
  padding: 0;
  margin: 0;
}
body #contents .inner01 h2::after {
  content: unset;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 h2 img {
    max-width: 240px;
  }
}
body #contents .inner01 .text01 {
  color: #ff8c82;
  font-weight: 600;
  font-size: 2.6rem;
  line-height: 1.5;
  text-align: center;
  padding-block: 16px;
  margin-top: 40px;
  border: 2px solid #ff8c82;
  border-left: 0;
  border-right: 0;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .text01 {
    font-size: 2rem;
    margin-top: 30px;
  }
}
@media screen and (min-width: 769px) {
  body #contents .inner01 .text01 .sp {
    display: none;
  }
}
body #contents .inner02 {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 54px;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 {
    display: block;
    margin-top: 93px;
  }
}
body #contents .inner02::before {
  content: "";
  position: absolute;
  top: 36px;
  left: 50%;
  transform: translateX(-50%);
  width: 66px;
  height: calc(100% - 72px);
  background: url("../img/icon01.png") repeat-y top;
}
@media screen and (max-width: 768px) {
  body #contents .inner02::before {
    content: unset;
  }
}
body #contents .inner02::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 200px;
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
}
body #contents .inner02 .card {
  background-color: #EDEBE1;
  border-radius: 30px;
  min-height: 413px;
  padding: 12px 58px;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card {
    min-height: unset;
    padding: 18px 30px 39px;
  }
}
body #contents .inner02 .card02 {
  position: relative;
  background-color: #FFE7CC;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card02::before {
    content: "";
    position: absolute;
    top: -16px;
    left: 50%;
    width: calc(100% - 80px);
    height: 43px;
    transform: translateX(-50%);
    background: url("../img/icon02.png") repeat-x left center/contain;
  }
}
body #contents .inner02 .card ul {
  text-align: left;
  margin-top: 23px;
}
body #contents .inner02 .card ul li {
  display: flex;
  gap: 8px;
  font-size: 2rem;
  line-height: 1.5;
  padding: 9px 0;
  border-bottom: 2px dotted #cccccc;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card ul li {
    padding-block: 8px;
  }
}
body #contents .inner02 .card ul li:first-child {
  border-top: 2px dotted #cccccc;
}
body #contents .inner02 .card ul li::before {
  content: "●";
  color: #ff8c82;
}
body #contents .inner02 .card .box01 {
  position: relative;
}
body #contents .inner02 .card .box01 .avatar {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card .box01 .avatar {
    width: 105px;
    top: -92px;
    left: 50%;
    transform: translateX(-50%);
  }
}
body #contents .inner02 .card .box02 {
  text-align: center;
}
body #contents .inner02 .card .box02 > * {
  text-align: center;
}
body #contents .inner02 .card .box02 .text01 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 3rem;
  line-height: 56px;
  color: #fff;
  text-shadow: 0 0 6px #edebe1;
}
body #contents .inner02 .card .box02 .text02 {
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.5;
  margin-top: -16px;
  color: #000000;
}
body #contents .inner02 .card .box02 .text03 {
  position: relative;
  display: inline-block;
  max-width: 100%;
  width: 296px;
  height: 83px;
  margin-inline: auto;
  font-size: 0;
  margin: 0 10px;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card .box02 .text03 {
    width: 244px;
    height: 80px;
  }
}
body #contents .inner02 .card .box02 .text03::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/img-text-request.png") no-repeat center/auto;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card .box02 .text03::before {
    background-size: cover;
  }
}
body #contents .inner02 .card .box02 .text03::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/img-text-request.png") no-repeat center/auto;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card .box02 .text03::after {
    background-size: cover;
  }
}
body #contents .inner02 .card .box02 .text04 {
  position: relative;
  display: inline-block;
  max-width: 100%;
  width: 296px;
  height: 83px;
  margin-inline: auto;
  font-size: 0;
  margin: 0 10px;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card .box02 .text04 {
    width: 244px;
    height: 80px;
  }
}
body #contents .inner02 .card .box02 .text04::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/img-text-sopport.png") no-repeat center/auto;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card .box02 .text04::before {
    background-size: cover;
  }
}
body #contents .inner02 .card .box02 .text04::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/img-text-sopport.png") no-repeat center/auto;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .card .box02 .text04::after {
    background-size: cover;
  }
}
body #contents .inner02 .card .box02 img {
  width: 296px;
  margin: -40px 0 -40px;
  mix-blend-mode: multiply;
}
body #contents .inner02 .link01 {
  position: absolute;
  bottom: 38px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
@media screen and (max-width: 768px) {
  body #contents .inner02 .link01 {
    bottom: -40px;
  }
}
body #contents .campaign {
  margin-top: 67px;
}
@media screen and (max-width: 768px) {
  body #contents .campaign {
    margin-top: 80px;
  }
}
body #contents .campaign h2 {
  font-size: 2.6rem;
  line-height: 140%;
  margin: 0 auto 40px;
  color: #333;
  text-align: center;
}
@media screen and (max-width: 768px) {
  body #contents .campaign h2 {
    margin-bottom: 27px;
  }
}
body #contents .campaign h2::after {
  content: unset;
}
body #contents .campaign h2 > span {
  display: block;
  font-size: 1.2rem;
  color: #ff8c82;
  font-family: "Montserrat", sans-serif;
  line-height: 120%;
  padding: 5px 0 0;
}
body #contents .campaign .flexslider {
  background: none;
  margin: 0 auto 54px;
}
@media screen and (max-width: 768px) {
  body #contents .campaign .flexslider {
    margin-bottom: 39px;
  }
}
body #contents .campaign .flexslider > .jspHorizontalBar {
  display: block;
  width: 92%;
  left: 4%;
}
body #contents .campaign .flexslider > .flex-viewport {
  padding: 0 0 45px;
}
body #contents .campaign .flexslider.is-no-scrollbar > .flex-viewport {
  padding-bottom: 0;
  overflow: visible !important;
  height: auto !important;
}
body #contents .campaign .flexslider.is-align-left > .flex-viewport {
  overflow: visible !important;
  height: auto !important;
}
body #contents .campaign .flexslider.is-align-left ul.slides.align-left > li {
  width: 360px !important;
  max-width: 363px !important;
  flex: 0 0 360px !important;
}
body #contents .campaign .flexslider .jspTrack {
  width: 100%;
  background: #fff;
}
body #contents .campaign .flexslider .jspDrag {
  border-radius: 0;
  background: linear-gradient(90deg, rgb(255, 140, 130) 0%, rgb(62, 197, 191) 100%);
}
body #contents .campaign .flexslider ul.slides {
  display: block;
  letter-spacing: -0.4em;
  text-align: center;
  line-height: 0;
  width: 100%;
}
body #contents .campaign .flexslider ul.slides.center {
  width: auto !important;
}
body #contents .campaign .flexslider ul.slides.center > li {
  display: inline-block !important;
  float: none !important;
}
body #contents .campaign .flexslider ul.slides.align-left {
  width: auto !important;
  text-align: left !important;
  transform: none !important;
  margin-left: 0 !important;
  white-space: nowrap;
}
body #contents .campaign .flexslider ul.slides.align-left > li {
  display: inline-block !important;
  float: none !important;
  white-space: normal;
}
body #contents .campaign .flexslider ul.slides > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 40px 0 0;
  line-height: 0;
  width: 360px;
}
@media screen and (max-width: 768px) {
  body #contents .campaign .flexslider ul.slides > li {
    width: 250px;
  }
}
body #contents .campaign .flexslider ul.slides > li:last-child {
  margin-right: 0;
}
body #contents .campaign .flexslider ul.slides > li > a {
  display: block;
  text-align: left;
  color: #333;
  transition: 0.3s ease-in-out;
  text-decoration: none;
}
body #contents .campaign .flexslider ul.slides > li > a:hover {
  text-decoration: none;
  opacity: 0.7;
}
body #contents .campaign .flexslider ul.slides > li > a img {
  border-radius: 8px;
}
body #contents .campaign .flexslider ul.slides > li > a > span {
  display: block;
  line-height: 0;
}
body #contents .campaign .flexslider ul.slides > li > a > span.text {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  margin: 16px 0 11px;
}
@media screen and (max-width: 768px) {
  body #contents .campaign .flexslider ul.slides > li > a > span.text {
    margin: 10px 0 6px;
  }
}
body #contents .campaign .flexslider ul.slides > li > a > span.text02 {
  display: inline-flex;
  min-height: 26px;
  align-items: center;
  font-size: 1.4rem;
  background-color: #ff8c82;
  color: #fff;
  padding-inline: 8px;
  border-radius: 8px;
}
body #contents .campaign .flex-direction-nav a {
  top: initial;
  bottom: -17px;
  margin: 0;
  width: 40px;
  height: 40px;
  background: transparent;
}
body #contents .campaign .flex-direction-nav a::before {
  content: none;
}
body #contents .campaign .flex-direction-nav a::after {
  top: 10px;
  width: 20px;
  height: 20px;
  border-top: 1px solid #ff8c82;
  border-right: 1px solid #ff8c82;
}
body #contents .campaign .flex-direction-nav .flex-prev {
  left: 0;
}
body #contents .campaign .flex-direction-nav .flex-next {
  right: 0;
}
body #contents .campaign .btn {
  text-align: center;
}
body #contents .sub--bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100px;
  height: 100px;
  background-color: #f5f5f5;
}
@media screen and (max-width: 768px) {
  body #contents .sub--bg {
    width: 50px;
    height: 50px;
  }
}
body #contents .sub--bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #fff;
  border-radius: 0 0 0 100%;
}
body #contents .sub--bg.right::after {
  border-radius: 0 0 100% 0;
}
body #contents .section01 {
  position: relative;
  overflow: hidden;
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  body #contents .section01 {
    padding-bottom: 40px;
  }
}
body #contents .section01 .inner01 .thumb {
  margin-left: 31px;
}
@media screen and (max-width: 768px) {
  body #contents .section01 .inner01 .thumb {
    margin: 0;
  }
}
@media screen and (min-width: 769px) {
  body #contents .section01 .inner01 h2.title-main {
    letter-spacing: 0;
    font-size: 5rem;
  }
  body #contents .section01 .inner01 h2.title-main span {
    font-size: 3.6rem;
    letter-spacing: 0.05em;
  }
}
body #contents .section01 .inner01 h2 img {
  max-width: 454px;
}
@media screen and (max-width: 768px) {
  body #contents .section01 .inner01 h2 img {
    max-width: 200px;
  }
}
body #contents .section01 .inner01 .text01 {
  color: #333333;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  body #contents .section01 .inner01 .text01 {
    font-size: 2.2rem;
  }
}
body #contents .section01 .inner01 .text01 span {
  color: #ff8c82;
  font-size: 2rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  body #contents .section01 .inner01 .text01 span {
    font-weight: 600;
    font-size: 1.8rem;
  }
}
body #contents .section02 {
  position: relative;
  padding: 58px 0 102px;
  border-radius: 0 100px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  body #contents .section02 {
    padding-block: 40px;
    border-radius: 0 50px 0 0;
  }
}
body #contents .section02::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 360px;
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(245, 245, 245) 100%);
}
body #contents .section02 .inner {
  position: relative;
  z-index: 2;
}
body #contents .section02 .inner01 {
  align-items: start;
}
@media screen and (max-width: 768px) {
  body #contents .section02 .inner01 {
    display: flex;
    flex-direction: column-reverse;
    align-items: stretch;
  }
}
body #contents .section02 .inner01 > div:first-of-type {
  margin-top: 10px;
}
@media screen and (max-width: 400px) {
  body #contents .section02 .inner01 h2.title-main {
    font-size: clamp(3rem, 9.2vw, 3.6rem);
  }
}
@media screen and (max-width: 360px) {
  body #contents .section02 .inner01 h2.title-main span {
    font-size: 2.6rem;
  }
}
body #contents .section02 .inner01 h2 img {
  max-width: unset;
}
@media screen and (max-width: 768px) {
  body #contents .section02 .inner01 h2 img {
    max-width: 230px;
  }
}
body #contents .section02 .inner01 .text01 {
  margin-top: 29px;
  color: #333;
}
body #contents .section02 .inner01 .text01 span {
  color: #ff8c82;
  font-size: 2rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  body #contents .section02 .inner01 .text01 span {
    font-weight: 600;
    font-size: 1.8rem;
  }
}
body #contents .section02 .inner01 .thumb {
  margin: 0;
}
@media screen and (max-width: 768px) {
  body #contents .section02 .inner01 .thumb img {
    max-width: 215px;
  }
}
body #contents .section02 .inner02 {
  margin-top: 18px;
}
@media screen and (max-width: 768px) {
  body #contents .section02 .inner02 {
    margin-top: 80px;
  }
}
body #contents .section02 .inner02::after {
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
}
body #contents .section02 .sub--bg {
  left: auto;
  right: 0;
}
body #contents .section03 {
  position: relative;
  padding-top: 67px;
  padding-bottom: 102px;
  border-radius: 100px 0 0 0;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  body #contents .section03 {
    padding-bottom: 40px;
    border-radius: 50px 0 0 0;
  }
}
body #contents .section03::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 360px;
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(245, 245, 245) 100%);
}
body #contents .section03 .inner01 {
  align-items: start;
}
@media screen and (max-width: 400px) {
  body #contents .section03 .inner01 h2.title-main {
    font-size: clamp(2.4rem, 8.2vw, 3.6rem);
  }
}
@media screen and (max-width: 360px) {
  body #contents .section03 .inner01 h2.title-main span {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  body #contents .section03 .inner01 h2 img {
    max-width: 240px;
  }
}
body #contents .section03 .inner01 .text01 {
  margin-top: 32px;
  color: #333;
}
@media screen and (max-width: 768px) {
  body #contents .section03 .inner01 .text01 {
    font-size: 1.9rem;
    margin-top: 30px;
  }
}
body #contents .section03 .inner01 .text01 span {
  color: #ff8c82;
}
@media screen and (min-width: 769px) {
  body #contents .section03 .inner01 .text01 span {
    font-size: 2rem;
    font-weight: 300;
  }
}
body #contents .section03 .inner01 .thumb {
  margin: 28px 0 0 10px;
}
@media screen and (max-width: 768px) {
  body #contents .section03 .inner01 .thumb {
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  body #contents .section03 .inner01 .thumb img {
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  body #contents .section03 .campaign .inner {
    padding-inline: 0;
  }
}
body #contents .section04 {
  position: relative;
  padding-top: 67px;
  padding-bottom: 134px;
  border-radius: 0 100px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  body #contents .section04 {
    padding-block: 40px;
    border-radius: 0 50px 0 0;
  }
}
body #contents .section04::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 360px;
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(245, 245, 245) 100%);
}
body #contents .section04 .inner01 {
  align-items: start;
}
@media screen and (max-width: 768px) {
  body #contents .section04 .inner01 {
    display: flex;
    flex-direction: column-reverse;
    align-items: stretch;
  }
}
@media screen and (min-width: 769px) {
  body #contents .section04 .inner01 h2.title-main {
    letter-spacing: 0;
    font-size: 4rem;
  }
  body #contents .section04 .inner01 h2.title-main span {
    font-size: 3rem;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 768px) {
  body #contents .section04 .inner01 h2 img {
    max-width: 190px;
  }
}
body #contents .section04 .inner01 .text01 {
  margin-top: 32px;
  color: #333333;
}
body #contents .section04 .inner01 .text01 span {
  color: #ff8c82;
  font-size: 2rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  body #contents .section04 .inner01 .text01 span {
    font-weight: 600;
    font-size: 1.8rem;
  }
}
body #contents .section04 .inner01 .thumb {
  margin: -38px 0 0 0;
}
@media screen and (max-width: 768px) {
  body #contents .section04 .inner01 .thumb {
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  body #contents .section04 .inner01 .thumb img {
    max-width: 100%;
  }
}
body #contents .section04 .campaign {
  margin-top: 64px;
}
@media screen and (max-width: 768px) {
  body #contents .section04 .campaign {
    margin-top: 80px;
  }
  body #contents .section04 .campaign .inner {
    padding-inline: 0;
  }
}

@media screen and (max-width: 767px) {
  body #contents .campaign .flexslider > .jspHorizontalBar {
    width: 88%;
    left: 6%;
  }
  body #contents .campaign .flexslider > .flex-viewport {
    margin: 0 20px;
    overflow: visible !important;
  }
  body #contents .campaign .flex-direction-nav a {
    background: none;
  }
  body #contents .campaign .flex-direction-nav .flex-prev,
  body #contents .campaign .flex-direction-nav .flex-next {
    display: block;
  }
  body #contents .campaign .flex-direction-nav .flex-prev {
    left: -10px;
  }
  body #contents .campaign .flex-direction-nav .flex-next {
    right: -10px;
  }
}
